@media (min-width: 1920px){
    .container-fluid{max-width: 1920px;}

}


@media (min-width: 1600px){
    .container-fluid{max-width: 1920px;}
    .container{max-width: 1560px;}
    .inner-content .img-thumbnail.float-left{width:36%; margin-right: 15px; margin-bottom: 15px;}
    .inner-content .img-thumbnail.float-right{width:36%; margin-left: 15px; margin-bottom: 15px;}
    .inner-content p{font-size: 18px;}
    .inner-content ul li{font-size: 18px;}
    .inner-content ol li{font-size: 18px;}
    .inner-content h1{/* font-size: 38px; */}
    .inner-content h2{/* font-size: 34px; */}
    /* .inner-content h3{font-size: 30px;} */
    /* .leave-bx .leave-title small{font-size: 30px;}
    .leave-bx .leave-title{font-size: 44px;} */
    .inner-content{padding: 80px 0px;}
}


@media (max-width: 1599px){
    .footer-contact-info div a{    font-size: 13px;}
body{font-size: 16px;}
.header-top .navbar-brand img{
    /* max-width: 160px; */
}
.header-right ul li.header-call-list a{font-size: 16px;}
.header-right ul li span small{margin-bottom: 5px;    font-size: 14px;}
.header-right ul li img{
    max-width: 32px;
}

.header-right ul li span a {
    font-size: 14px;
}

.header-right ul li span {
    padding-left: 10px;
}
.header-bottom nav li.nav-item .nav-link{padding: 20px 43px;}
.banner-head{    font-size: 48px;}
.banner-content-top p{font-size: 16px;}
.banner-services-single img {
    max-height: 36px;
}
.banner-services-single span{font-size: 16px;}
.banner-services-single i{
        width: 30px;
    height: 30px;
}
.banner-content-bottom p{font-size: 16px;}
.banner-cta-inner ul li{
    font-size: 19px;
    padding: 8px 0px 8px 30px;
    background: url(../images/triangular-recycle.png) no-repeat 0 13px;
    background-size: 20px;
    }
.banner-cta-inner .btn {
    font-size: 25px;
    padding: 20px 20px;
}
.banner-cta {
    margin-top: -92px;
}
.section-padding {
    padding: 70px 0;
}
.section-title {
    font-size: 28px;
    margin-bottom: 30px;
}
.welcome-img-content{padding: 50px 15px;}
.service-single-content p{font-size: 14px;}
.service-single-content {
    padding: 25px 10px;
    }
.service-single-content h4 {
    font-size: 16px;
}
.why-choose-content {
    padding: 70px 0;
}
.step-single img {
    max-height: 120px;
    margin-bottom: 30px;
}
.step-single p {
    font-weight: 500;
    font-size: 14px;
}
.step-arrow img {
    max-height: 30px;
}
.step-arrow {
    margin-top: 71px;
    text-align: center;
}
.step-single{margin-bottom: 60px;}
.home-cta-single h4{
        font-size: 26px;
    margin-bottom: 26px;
}
.price-single-head span{font-size: 20px;}
.price-single-price {
    font-size: 50px;
    margin-top: 20px;
    }
    .price-single ul{ margin-bottom: 20px;padding-left: 0;margin-top: 10px;}
    .price-single ul li{padding: 10px 0px 10px 20px;font-size: 13px;background: url(../images/price-list-icon.png) no-repeat 0px 12px;background-size: 15px;}

.price-btn {
    font-size: 16px;
    padding: 10px 45px;

}
#main #faq .card .card-header .btn-header-link{font-size: 18px;}
footer{
        padding: 70px 0 0 0;
}
.faq_section{padding-bottom: 70px;}
.footer-bottom{
    margin-top: 50px;
    padding: 30px 0;
}
.social-list li a {
    width: 43px;
    height: 43px;
    font-size: 14px;
}
.service-btn{    max-width: 180px;}
.service-bg img{
    max-height: 301px;
    object-fit: cover;
}
.service-margin {
    margin-bottom: 50px;
}
.service-btn {
    max-width: 180px;
    font-size: 16px;
    padding: 10px 20px;
    bottom: -22px;
}


}

@media (max-width: 1199px){
    .header-top{padding: 10px 0;}
    .theme-btn{
        padding: 17px 20px;
        font-size: 15px;
    }
    .header-bottom nav li.nav-item .nav-link {
    padding: 20px 40px;
    font-size: 14px;
}
.banner-head {
    font-size: 40px;
}
.banner-content-top {
    margin-bottom: 35px;
}
.banner-content {
    padding: 40px 0 130px;
}
.banner-cta-inner .btn {
    font-size: 20px;
    padding: 20px 20px;
}
.section-padding {
    padding: 40px 0;
}
.welcome-img-content{
    right: -107px;
    bottom: 50px;
        max-width: 234px;
        padding: 40px 15px;
}
.welcome-img-content p {
    font-size: 20px;
    margin-bottom: 0;
}
.step-single img {
    max-height: 100px;
    margin-bottom: 30px;
}
.step-single p br{display: none;}
.home-cta-single {
    padding: 40px 20px;
}
.home-cta-single h5 {
    margin-top: 25px;
}
.price-single{height: 100%;margin-bottom: 0;}
.faq_section {
    padding-bottom: 30px;
}
.megamenu-sub-bx-title{font-size: 14px;}
}

@media (max-width: 991px){
   .btn-flex .theme-btn.flex-whatsapp {display:none}
    .header-bottom{background: #eaeaea;}
  .welcome-img-content {
    right: 0;
    bottom: 0;
    max-width: 100%;
    padding: 15px 15px;
    left: 0;
    margin: auto;
}
.welcome-content {
    padding: 0px;
}
.welcome-img-content p {
    font-size: 16px;
    margin-bottom: 0;
}
.welcome-content p {
    line-height: 1.8;
    text-align: justify;
}
.header-right{margin-right: auto;margin-left: 0;/* max-width: 600px; */}

.header-top .header-right {
    margin: auto;
}

.header-bottom .navbar {
    padding: 10px;
}

.navbar-brand img {
    max-height: 48px;
    margin-right: 30px;
}
.navbar-collapse {
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 99;
    background: #fff;
    max-width: 500px;
    right: 0;
    border-top: 2px solid #00683f;
}

.header-bottom nav li.nav-item .nav-link {
    padding: 15px 30px;
    border-bottom: 1px solid #ccc;
}
 .navbar-toggler {
    background: #00683f;
    padding: 5px 8px 3px;
    margin-left: 10px;
    color: #fff;
}
    .navbar-toggler i {
    font-size: 27px;
    color: #fff;
    margin: 0;
}
.what-collect-img{display: none;}
.what-collect{text-align: center;}
.why-choose-content{
    /* background: rgb(255 255 255 / 88%); */
    padding: 40px 20px;
}

.why-choose-bg {
    background: #fff;
}

.why-choose-bg img {
    opacity: 0.12;
}
.step-arrow img {
    max-height: 17px;
}
.home-cta-single h5 a{font-size: 17px;}

.home-cta-single p {
    text-align: justify;
}

.home-cta-single h5 a.home-cta-single-number {
    font-size: 22px;
}

.home-cta-single p {}

.home-cta-single h4 {
    font-size: 21px;
    margin-bottom: 20px;
}
.home-cta-single h5 small{font-size: 14px;}
.home-cta-single {
    padding: 30px 15px;
}
.faq_section {
    padding-bottom: 20px;
}
.inner-content ul.list-2{
    column-count: 1;
}
.inner-content ul.list-3{
    column-count: 2;
}

.menu-collapser{width: 100%;}
ul.slimmenu{display: block !important;}
.menu-collapser{display: none !important;}
ul.slimmenu li ul li{background:transparent !important;}
ul.slimmenu li > ul{padding: 0px;}
ul.slimmenu li .sub-toggle > i{font-size: 25px;}
ul.slimmenu.collapsed li .sub-toggle{height: 50px;width: 52px;}
.megamenu-sub-bx-title i{display: none;}
ul.slimmenu li a{padding: 15px 30px;border-bottom: 1px solid #ccc !important;font-size: 14px;}
ul.slimmenu li > ul li a i{display: none;}
ul.slimmenu li .sub-toggle{background: none repeat scroll 0 0 rgb(0 104 63) !important;}
ul.slimmenu li .sub-toggle i{color: #fff;}
ul.slimmenu{max-height: 400px;overflow: auto;}
 .leave-bx.book-appoint{margin-top: 25px;}
}


@media (max-width: 767px){
   .whats-app{display:flex;}
    .step-single {
    margin-bottom: 10px;
}
.step-arrow {
    margin-top: 0;
    text-align: center;
        min-height: 80px;
    padding-top: 16px;
}
.step-arrow img {
    max-height: initial;
    transform: rotate(90deg);
}
.home-cta-single{height: auto;}
.why-choose-content ol{column-count: 1;}
.what-collect p{text-align: justify;}
.section-title {
    font-size: 26px;
    margin-bottom: 30px;
}
.welcome-img{margin-bottom: 30px;}
.banner-services-single{padding: 10px 0 10px 10px;}
.banner-services-single span {
    font-size: 15px;
}
.banner-head {
    font-size: 32px;
    line-height: 1.2;
    margin-bottom: 15px;
    display: block;
}
.banner-content-bottom {
    margin-top: 15px;
}
.banner-cta-inner .btn{margin-top: 20px;}
 .mobile-sticky {
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 9999;
        background: #00683f;
        display: flex !important;
        justify-content: space-between;
        font-size: 22px;
    }
    .mobile-sticky a i {
        font-size: 22px;
        margin-bottom: 5px;
    }
    .mobile-sticky a:first-child i {
        font-size: 23px;
    }
    .mobile-sticky a i,
    .mobile-sticky a img {
        display: block;
        margin: auto;
        margin-bottom: 5px;
    }
    .mobile-sticky a {
        margin: 0;
        width: 50%;
        padding: 6px 8px;
        color: #fff;
        justify-content: center;
        text-align: center;
        display: flex;
        align-items: center;
        text-transform: uppercase;
        font-weight: 600;
        font-size: 20px;
        flex-wrap: wrap;
        border-top: 2px solid #fff;
        min-height: 100px;
        }

.mobile-sticky a span {
    flex: 100%;
    line-height: 1.2;
}

.mobile-sticky a small {
    display: block;
    font-size: 70%;
}

.mobile-sticky a img {
    max-height: 30px;
}
     .mobile-sticky a + a {
        background: #e4d44a;
        color: #000;
    }
    .mobile-sticky a:hover {
        color: #fff;
    }
   
   .header-top {display: none;}
   .header-right .theme-btn{display: none;}
   .scrollToTop{bottom: 110px;}
   .error-sec{padding: 40px 0px;}
   .error-sec h2 strong{font-size: 40px;}
   .error-sec h2{font-size: 24px;}
   .error-sec h2{margin-top: 20px;}
   .inner_banner img {
        min-height: 175px;
        object-fit: cover;
        object-position: right;
    }
    .inner_banner .inner-banner-content .page-title {
        font-size: 20px;
        line-height: 1.5;
    }
    .inner-contact-us .ft-contact li span{-ms-flex: 0 0 50px;flex: 0 0 50px;max-width: 50px;height: 50px;padding: 15px;}

}

@media (max-width: 575px){
    .inner-content ul li{text-align:justify;}
    .service-bg img {
    height: 301px;
    object-fit: cover;
}
.btn-flex .btn{width: 100%;max-width: 300px;}
.btn-flex .btn + .btn{margin-top: 15px;}

.btn-flex {
    display: inherit;
}

.btn-flex .theme-btn:not(:first-child) {
    margin-left: 0;
}
.section-padding {
    padding: 30px 0;
}
.what-collect.section-padding{padding-top: 0;}
.section-title {
    font-size: 22px;
    margin-bottom: 26px;
}
.why-choose-content{
    padding: 30px 0px;
}
.price-single{margin-bottom: 30px;height: auto;}
.price-single ul {
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
}
#main #faq .card-body p{text-align: justify;}
footer {
    padding: 30px 0 0 0;
    margin-top: 0px;
    padding-bottom: 100px;
}
.footer-bottom {
    margin-top: 30px;
    padding: 20px 0;
}
.navbar-brand img{margin-right: 0px;max-height: 40px;}
.header-bottom .navbar{padding-left: 0px;padding-right: 0px;}
.home-cta-single h5 a{font-size: 14px;}
.error-sec h2 strong{font-size: 30px;}
   .error-sec h2{font-size: 20px;}
   .c-bx a{font-size: 13px;}
   .whatsapp-call .c-bx a{font-size: 26px;}
   .inner-content .img-thumbnail.float-left{width:100%; margin-right: 0px;margin-bottom: 15px;}
   .inner-content .img-thumbnail.float-right{width:100%; margin-left: 0px;margin-bottom: 15px;}
   .footer-widget ul.social-list{margin-top:15px;margin-bottom:15px;}

}


@media (min-width: 991px){
    .megamenu-main{position: static !important;}
    .megamenu-main .sub-toggle{display: none;}
    .megamenu-main .megamenu-main-a{position: relative;}
    .megamenu-main .megamenu-main-a:after{    content: "\f107";    font: normal normal normal 14px/1 FontAwesome;position: absolute;right: 18px;top: 22px;font-size: 20px;}
    .megamenu-sub-bx{width: 20%;float: left;padding: 10px 15px;}
    .megamenu-main ul{padding: 0px;height: auto !important; top: 140px !important;}
    .megamenu-sub-bx-title{font-size: 18px;font-weight: 600 !important;padding: 3px 0px !important;text-transform: uppercase;color: #00683f !important;margin-bottom: 5px;border-bottom: dashed 1px #adadad;}
    .megamenu-bx li{background: transparent !important;}
    .megamenu-bx{background: #f6f6f6;}
    .megamenu-sub-bx ul{display: block !important;position: relative !important;top: 0 !important;left: 0 !important;}
    .megamenu-sub-bx ul li a{padding: 5px 0px !important;font-size: 13px !important;}
    .megamenu-sub-bx ul li a:hover{color: #00683f !important;}
    .megamenu-sub-bx ul li{width: 100%;border-bottom: solid 1px #d8d8d8;}
    .megamenu-sub-bx ul li:last-child{border-bottom: none !important;}
    .navbar.navbar-expand-lg{position: static !important;}
    .header-bottom.stick .megamenu-main ul{top: 65px !important;}
    .header-bottom.stick .megamenu-main ul .megamenu-sub-bx ul{top: 0px !important;}
}


@media (min-width: 1600px){
    .header-bottom nav li.nav-item .nav-link{padding: 19px 78px;}
    .megamenu-main .megamenu-main-a:after{right: 48px;}
    .megamenu-main ul{top: 170px !important;}
    .megamenu-sub-bx ul{top: 0px !important;}
    .megamenu-sub-bx-title{font-size: 22px;}
    .megamenu-sub-bx ul li a{font-size: 16px !important;padding: 7px 0px !important;}
}